Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKSA-2006:020: ipsec-tools


Vulnerability Assessment Details

MDKSA-2006:020: ipsec-tools

Vulnerability Assessment Summary
Check for the version of the ipsec-tools package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKSA-2006:020 (ipsec-tools).



The Internet Key Exchange version 1 (IKEv1) implementation (isakmp_agg.c) in
ipsec-tools racoon before 0.6.3, when running in aggressive mode, permits remote
attackers to cause a denial of service (null dereference and crash) via crafted
IKE packets, as demonstrated by the PROTOS ISAKMP Test Suite for IKEv1. The
updated packages have been patched to correct this problem.



Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2006:020
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

ubuntu linux 18.10 & 18.04.2 DVDs & 16GB USB Desktop or Server Edition 64 Bit
$19.99
ubuntu  linux 18.10 & 18.04.2 DVDs & 16GB USB Desktop or Server Edition 64 Bit pictureubuntu linux 18.10 or 18.04.2 DVD - Desktop or Server Edition 64 Bit - $3.99
$3.99
ubuntu  linux 18.10 or 18.04.2 DVD - Desktop or Server Edition 64 Bit - $3.99 pictureMRV LX-4048S-001 Linux based 48-Port Terminal Server IN-REACH LX AC + Warranty
$595.0
MRV LX-4048S-001 Linux based 48-Port Terminal Server IN-REACH LX AC + Warranty pictureSecure Server Edition LINUX OPERATING SYSTEM 6.0 Secure Server based on Apache
$24.95
Secure Server Edition LINUX OPERATING SYSTEM 6.0 Secure Server based on Apache picture


Discussions

No Discussions have been posted on this vulnerability.